### org.jfree.layouting.util

# Class ColorUtil

- `java.lang.Object`
- - `org.jfree.layouting.util.ColorUtil`

`public class ColorUtil`
`extends java.lang.Object`

Creation-Date: 16.04.2006, 15:23:58

Author:
  Thomas Morgner

  ## Method Summary

  `static float[]`

  `hslToRGB(int h, float s, float l)`

  `static CSSValue`

  `parseColor(String colorSpec)`

  `static CSSValue`

  `parseIdentColor(String name)`

## Method Details

### hslToRGB

    public static float[] hslToRGB(int h,
                                   float s,
                                   float l)

### parseColor

    public static CSSValue parseColor(String colorSpec)

### parseIdentColor

    public static CSSValue parseIdentColor(String name)